body {background: #ffffff;}
		
#content{
position:relative;
top:50px;
margin:0 auto;
width:1000px;
height:1000px;
border-style: solid;
border-width: 75px;
border-image: url(../img/content_border.png) 60 round;
}

#background_cracked{
position:absolute;
width:1000px;
height:1000px;
background-image: url(../img/crack.gif);
}

#banner{
position:relative;
margin:0 auto;
width:1000px;
height:350px;
}

#navigation{
position:relative;
width:1000px;
height:225px;
}

#mor_banner{
position:absolute;
top:-110px;
left:100px;
width:800px;
height:472px;
}

#navmenu_left{
position:relative;
width:360px;
float:left;
}

#navmenu_right{
position:relative;
width:350px;
float:right;
}

#navmenu_right a{
text-align: right;
}

#navigation ul {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

#navigation ul li a {
    text-decoration: none;
	font-family: 'Slabo 27px', serif;
	font-size:30px;
    color: black; 
    padding: 16.5px 11px;
    background-color: #ffffff;
    display:block;
	-webkit-transition: 1s;
    transition: 1s;
}
 
#navigation ul li a:visited {
    color: black;
}
 
#navigation ul li a:hover, .menu_simple ul li .current {
    color: white;
    background-color: #000000;
}

#eyeball{
position:absolute;
right:30px;
}

#tickets1{
position:relative;
top:-50px;
width:650px;
font-family: 'Eater', cursive;
color:black;
border-style: solid;
border-width: 50px;
border-image: url(../img/bordera_500.png) 50 round;
-ms-transform: rotate(5deg); /* IE 9 */
-webkit-transform: rotate(5deg); /* Safari */
transform: rotate(5deg);
}

#tickets1 h3{
font-size:40px;
margin:0px;
padding:0px;
}
#tickets1 p{
font-size:25px;
}

#tentacles{
position:absolute;
bottom:-30px;
left:-50px;
}

#tickets2{
position:relative;
top:-100px;
left:200px;
width:700px;
color:white;
font-family: 'IM Fell DW Pica', serif;
font-size:25px;
padding:0px;
margin:10px;
border-style: solid;
border-width: 50px;
border-image: url(../img/border1.gif) 80 round;
-ms-transform: rotate(-3deg); /* IE 9 */
-webkit-transform: rotate(-3deg); /* Safari */
transform: rotate(-3deg);
z-index:2;
}


#footer{
position:absolute;
bottom:0;
width:200px;
margin:0 auto;
}